Subject: SDW 5015, NEC DT 900 ITK-24CG-1D(WH)TEL via CEHS-AV 04, Setup Guidance
From: EPOS Global Support <[email-masked]>
Cc: Matthew Broadley <[email-masked]>, Marika Fujita <[email-masked]>
Date: Wed, 10 Feb 2021 13:59:49 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (122785). Reply to this email to add a comment to the request.

----------------------------------------------

Vamsy Maddipati, Feb 10, 2021, 13:59 UTC (private)

I have again tested with CEHS-NEC 02 and CEHS-AV 04 cables.

With both the cables, the SDW should be in Panasonic mode (DIP switch 1 all the way down and DIP switch 2
to the middle).

However, the actual recommended cable is CEHS-AV 04 as the DTMF tones from the deskphone cannot be
translated by CEHS-NEC 02 cable. They can only be translated by the CEHS-AV 04 cable so that the headset
knows when to end a call. I have requested Kamata to get hold of this cable for our next meeting so that we
can test with this. I have tested with CEHS-AV 04 and everything worked fine except for one issue which is
the B-side audio. There is slight background noise. I will create a Quality case for this now.

----------------------------------------------

Vamsy Maddipati, Feb 10, 2021, 13:55 UTC (private)

Please find the meeting minutes and next actions below from today's call.

Meeting minutes:

1. I have demonstrated call control with SDW – EU version and SDW – JP version via the CEHS-NEC 02 cable and DT 900 12 key deskphone.
2. With the SDW in manual mode, the call control worked and also there is audio on both A-side and B-side.
3. The only issue in manual mode is that there is no ringtone.
4. The recommended mode for the SDW is DHSG mode according to Martin. But in that mode, there is ringtone but the call control does not work. There seems to be some other issues too.
5. Please find a picture of the model we have in the attachments.
6. The hardware version of the deskphone is 9.1.8.0. I could not find the software version on the phone.

Action Items for Vamsy:

1. I will check about the no ringtone issue in manual mode.
2. I will check the call control issues in DHSG mode.

Action Items for Kamata:

1. You will discuss with distributor and let me know a time that works for a live video call so that I can check the setup and change somethings for example the headset key.

----------------------------------------------

Vamsy Maddipati, Feb 9, 2021, 14:57 UTC (private)

**_NEXT ACTION_**

**What**: I have scheduled a call with Kamata for tomorrow at 10 AM CPH time. I will update the case after the call.
**Who**: Vamsy
**When**: 10/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 8, 2021, 10:17 UTC (private)

**_NEXT ACTION_**

**What**: I have reached out to Kamata to schedule a video call to look into the issue.
**Who**: Kamata
**When**: 09/02/2021​

----------------------------------------------

Marika Fujita, Feb 8, 2021, 9:22 UTC (private)

Updated from Kamata san:

Cable issue between NEC phone (DT 900 ITK-24CG-1P)and CEHS-NEC 021.  (1)Cannot pick up phone call by pressing button on wireless headse
(2)We can pick up phone call by pressing button on desk phone, however, far end caller cannot hear our voice who use DECT wireless

Test ①
Set up AspireWX DT900 and CEHS-NEC 02 as per Vamsys instruction, however, it was the same result (1),(2) above.

Test ②
Tested using Aspire WX DT500 and CEHS-NEC02, it was the same result with ①.

Test ③
Connecting SDW5015 and DT900 and DT500 using cable which sent with the box (Not EHS cable),both  DT900 and DT500 able to hear the other party's voice, however, B-side is not working and other party's cannot hear our voice.

Result:
For AspireWX DT500 and DT900, using both EHS cable and audio cable which sent with the box, B-side is not working and unable to have a conversation.

----------------------------------------------

Vamsy Maddipati, Feb 3, 2021, 11:47 UTC (private)

I have tested today with DW Pro 1 (169) and there is no ringtone with that. I will ask Martin if he is aware of this issue. I will create a Quality case after this and hearing feedback from Kamata.

----------------------------------------------

Vamsy Maddipati, Feb 3, 2021, 9:38 UTC (private)

**_NEXT ACTION_**

**What**: Kamata will test with the distributor this Friday and let us know the feedback.
**Who**: Kamata
**When**: 05/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 1, 2021, 8:27 UTC (private)

**_NEXT ACTION_**

**What**: Kamata to test with steps from my email and provide feedback.
**Who**: Nick/Kamata
**When**: 02/02/2021​

----------------------------------------------

Vamsy Maddipati, Jan 29, 2021, 17:53 UTC (private)

**_NEXT ACTION_**

**What**: Nick acknowledged that they will test with steps from my email and provide feedback.
**Who**: Nick/Kamata
**When**: 01/03/2021​

----------------------------------------------

Vamsy Maddipati, Jan 28, 2021, 13:39 UTC (private)

**_NEXT ACTION_**

**What**: Kamata to test with steps from my email and provide feedback.
**Who**: Kamata
**When**: 29/01/2021​

----------------------------------------------

Vamsy Maddipati, Jan 28, 2021, 13:38 UTC (private)

I have tested the issue and sent Nick an email.

Hi Nick,

I have made extensive tests with SDW and NEC DT 900 desk phone. I have made the tests with both CEHS-NEC 02 and CEHS-AV 04 cables as recommended in the compatibility guide. I have recorded videos for both and you can view them here. I had to record them in two parts each.

SDW with CEHS-NEC 02 is recorded under _SDW CEHS-NEC 02 Part 01_ and _SDW CEHS-NEC 02 Part 02._
SDW with CEHS-AV 04 is recorded under _SDW CEHS-AV 04 Part 01_ and _SDW CEHS-AV 04 Part 02._

I have also added a detailed description of the tests below. Please follow these steps one by one and you should have the headset working as explained below.

NEC DT 900 EHS Setup

1. Press _Menu_
2. Press 0
3. Press _Set_
4. Enter 6633222, press _OK_
5. Scroll to _Maintenance Settings_
6. Scroll to _Adjust_
7. Scroll to _EHS Cable_
8. Select _APD-80_ and press _OK_
9. Select _Headset_ and then _Send Level_
10. Select _0 dB_ and press _OK_
11. Press _Exit, Exit, Exit, Save_

NEC DT 900 Headset Key Setup

1. On the desk phone press _Speaker_
2. Dial #*#*
3. Dial 12345678
4. Press _RTransfer_
5. Dial 1 5 0 7 0 1
6. Dial the extension number of the telephone to be programmed e.g. 213
7. Press _Mic_
8. Dial the key to be programmed e.g. 12
9. Dial 05 for headset key (00 clears the key)
10. Press _RTransfer_  to program
11. Pressing _Answer_  numerous times will escape backwards.
12. When at top level press _Speaker_  to exit.

NEC DT 900 + SDW 5015 + CEHS-NEC 02

SDW Setup:

1. Set DIP switch 1 all the way down and DIP switch 2 all the way up (Manual mode). Remaining DIP switches are not relevant for call control.
2. Set ABC switch to A.
3. Plug the RJ-45 plug of the CEHS-NEC 02 cable to the Phone port on the SDW.
4. Plug the RJ-9 plug on the other end of the cable into the headset port on the deskphone.
5. Stick the microphone on the cable to the speaker on the deskphone.
6. Plug the power cable and select the Phone interface on the base station. If the cable is already plugged-in, please un-plug and re-plug the cable.

Tests and Results:

1. Try to make an outgoing call by pressing the hook button on the headset. You should hear dial tone in the headset and should see the headset key illuminating red on the desk phone. Please note that you may not see these results on the first press of the hook button after the setup. But you should see them from the second press of the hook button.
2. On a successful call, there is audio both A-side and B-side.
3. Make an incoming call. There is currently no ring event on the SDW. But you should be able to answer the call using the hook button on the headset and there should be audio both A-side and B-side. I will work with my colleagues about this ring event issue.

NEC DT 900 + SDW 5015 + CEHS-AV 04

SDW Setup:

1. Set DIP switch 1 all the way down and DIP switch 2 to the middle (Panasonic mode). Remaining DIP switches are not relevant for call control.
2. Set ABC switch to B. Please not that on A, the microphone gain is very low which is what you might be facing there. B is the recommended setting.
3. Plug the RJ-45 plug of the CEHS-AV 04 cable into the Phone port and RJ-9 plug into the ACC port on the SDW.
4. Plug the RJ-9 plug on the other end of the cable into the headset port on the deskphone.
5. Plug the power cable and select the Phone interface on the base station. If the cable is already plugged-in, please un-plug and re-plug the cable.

Tests and Results:

1. Try to make an outgoing call by pressing the hook button on the headset. You should hear dial tone in the headset and should see the headset key illuminating red on the desk phone. Please note that you may not see these results on the first press of the hook button after the setup. But you should see them from the second press.
2. On a successful call, there is audio both A-side and B-side. Please note that there maybe some background noise on the B-side with this cable. If you notice any, let us know.
3. Make an incoming call. You should a ring event and hear the ringtone on the SDW. You should be able to answer the call using the hook button on the headset and there should be audio both A-side and B-side.

From the above results, we recommend to use CEHS-NEC 02 cable. Please let us know the feedback once you test.

----------------------------------------------

Marika Fujita, Jan 28, 2021, 1:00 UTC (private)

**_NEXT ACTION_**

**What**:
- I informed Kamata san that we are not able to ship AUS SDW because it's illegal to use the AUS SDW in Japan due to the frequency.
- Vamsy will test this case today and let him know the result tomorrow.
**Who**: Vamsy
**When**: 29/01/2021​

----------------------------------------------

Marika Fujita, Jan 28, 2021, 0:55 UTC

EPOS Japan株式会社
鎌田さん

お世話になります。EPOSグローバルサポートの藤田でございます。

L2からも他の方法がないかPMに確認をしましたが、
やはり周波数の異なる製品を日本で使用することは規制違反となる為、出荷出来ないとのことです。

ご希望にお応え出来ず申し訳ございません。

どうぞよろしくお願い致します。

EPOSグローバルサポート
藤田

----------------------------------------------

Marika Fujita, Jan 27, 2021, 10:16 UTC (private)

**_CASE SUMMARY for level 2_**

**Company Name**: EPOS Japan
**Contact person**: Kensuke Kamata (KKKA)
**Email**: [email-masked]
**Product name**: NEC desk phone
**Number of Products**: 0
**Sales Opportunity Size in Headsets**: 0
**Issue**: EHS cable information
**Current status**:
Kamata san from EPOS Japan said below:
- Customer is using **SDW 5015** connected to **DT900****NEC ITK-24CG-1D(WH)TEL**via**CEHS-NEC 02**
- ① Unable to answer the call when the customer presses the hook button of the headset
- ② We can pick up phone call by pressing the button on desk phone, however, far end caller cannot hear our voice.
- BS and HS LED is lights up blue when there is an incoming call.
- DIP switch 3 down and rest all up.
- ABC switch set "A"

- Ty from sales representative in AUS recommend using **CEHS-AV04**
**-** Set up the headset key on the desk phone
- Kamata san tested using both **CEHS-NEC 02** and **CEHS-AV04** last Friday
- There is EHS cable setting on the desk phone and he tested all the settings 1 to 3 below and this setting is for Poly
1. No setting
2. APD－80
3. APN－91

■Result - Neither cable could be used
**CEHS-NEC 02 -** Same result when Kamata san informed us at first
**CEHS-AV04 -** Unable to receive an incoming call

**Kamata san is asking:**
1) Is there any setting that needs to be done on the base station or desk phone aside from the above because it can be used in Australia?
2) Haris informed him that we need to program an answer button on desk phone to route a call to wireless headset by personal email.  Is this a different setting with headset key?
3) DT900NEC ITK-24CG-1D(WH)TEL is Japan model that is why it works in Australia but not Japan?

4) He wants to test using SDW5015-AUS, can we send 2 sets of SDW5015-AUS to Tokyo this week? They need it ASAP.
→ Units ordered from Matthew but Pelle Spetz (PSPE) deny due to Violation of regulations.
Kamata san is asking if someone can send AUS model instead of HK warehouse?

----------------------------------------------

Kensuke Kamata (KKKA), Jan 27, 2021, 9:26 UTC

藤田さん
お疲れ様です。

いまカスタマーサービスから報告があったのですが、
AUSモデルのSDW5015発送の件で、周波数の違うAUS製品を日本で使用することは規制違反となるため、日本向けに設定ができないと本社から却下されてしまいました。リクエストの背景はカスタマーサービスから説明したのですが、理由はどうであれ日本に出荷できないとのことです。

却下したのは以下の担当者です。
Pelle Spetz (PSPE) <[email-masked]>

香港倉庫からの出荷が難しい場合、どなたかに確認して別の方法で発送可能か確認をお願い出来ますでしょうか。

よろしくお願いいたします。

鎌田

----------------------------------------------

Kensuke Kamata (KKKA), Jan 27, 2021, 7:08 UTC

藤田さん

お疲れ様です。

ご対応ありがとうございます。

至急必要な為、出荷日がわかりましたらご連絡いただけると助かります。

よろしくお願いいたします。

**鎌田健輔**

日本セールスリーダー　エンタープライズソリューションズ

M 090 4911 9507

![](https://eposaudio.zendesk.com/attachments/token/H0RmcsXOKVK3G7dmrPBKfY4pj/?name=image001.png)

EPOS Japan株式会社

〒212-0013神奈川県川崎市幸区堀川町580ソリッドスクエア西館16F

![](https://eposaudio.zendesk.com/attachments/token/TishGaU7od2cCox9JFdbNkcNt/?name=image002.jpg)

HPhttps://www.eposaudio.com/en/jp/enterprise

**From:** EPOS Global Support <[email-masked]>
**Sent:** Wednesday, January 27, 2021 12:41 PM
**To:** Kensuke Kamata (KKKA) <[email-masked]>
**Subject:** [EPOS] Re: SDW 5015, NEC ITK-24CG-1D(WH)TEL, EHS cable information

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

![イメージは差出人によって削除されました。 EPOS Audio](https://eposaudio.zendesk.com/attachments/token/fYrkucAVEwKnJ7Q8KT4Abqd41/?name=image003.jpg)

##- 返信の際は、この行より上にご記入ください -##

Your request (122785) has been updated. To add additional comments, reply to this email.

**Marika Fujita** (EPOS Enterprise)

2021/01/27 3:41 UTC

EPOS Japan株式会社
鎌田さん

お世話になります。EPOSグローバルサポートの藤田でございます。
先程はありがとうございました。

SDW 5015 - AUSを2台発送するように倉庫へ依頼済みでございます。
また、MatthewもしくはVamsyからアップデートございましたらお知らせ致します。

どうぞよろしくお願い致します。

EPOSグローバルサポート
藤田

Click here to view the full ticket: eposaudio.zendesk.com/hc/requests/122785

本メールはEPOS Enterpriseから送信されています。

[7LYX2V-2WD0]

----------------------------------------------

Marika Fujita, Jan 27, 2021, 4:07 UTC (private)

**_CASE SUMMARY for level 2_**

**Company Name**: EPOS Japan
**Contact person**: Kensuke Kamata (KKKA)
**Email**: [email-masked]
**Product name**: NEC desk phone
**Number of Products**: 0
**Sales Opportunity Size in Headsets**: 0
**Issue**: EHS cable information
**Current status**:
Kamata san from EPOS Japan said below:
- Customer is using **SDW 5015** connected to **DT900****NEC ITK-24CG-1D(WH)TEL**via**CEHS-NEC 02**
- ① Unable to answer the call when the customer presses the hook button of the headset
- ② We can pick up phone call by pressing the button on desk phone, however, far end caller cannot hear our voice.
- BS and HS LED is lights up blue when there is an incoming call.
- DIP switch 3 down and rest all up.
- ABC switch set "A"

- Ty from sales representative in AUS recommend using **CEHS-AV04**
**-** Set up the headset key on the desk phone
- Kamata san tested using both **CEHS-NEC 02** and **CEHS-AV04** last Friday
- There is EHS cable setting on the desk phone and he tested all the settings 1 to 3 below and this setting is for Poly
1. No setting
2. APD－80
3. APN－91

■Result - Neither cable could be used
**CEHS-NEC 02 -** Same result when Kamata san informed us at first
**CEHS-AV04 -** Unable to receive an incoming call

**Kamata san is asking:**
1) Is there any setting that needs to be done on the base station or desk phone aside from the above because it can be used in Australia?
2) Haris informed him that we need to program an answer button on desk phone to route a call to wireless headset by personal email.  Is this a different setting with headset key?
3) DT900NEC ITK-24CG-1D(WH)TEL is Japan model that is why it works in Australia but not Japan?

4) He wants to test using SDW5015-AUS, can we send 2 sets of SDW5015-AUS to Tokyo this week? They need it ASAP.
→ Units ordered from Matthew.

----------------------------------------------

Marika Fujita, Jan 27, 2021, 3:44 UTC (private)

**_NEXT ACTION_**

**What**: I informed that Kamata san that we ordered 2 sets of SDW 5015 - AUS and I will inform him once I got any update from Vamsy or Matthew about this issue.
**Who**: Vamsy
**When**: 28/01/2021​

----------------------------------------------

Marika Fujita, Jan 27, 2021, 3:41 UTC

EPOS Japan株式会社
鎌田さん

お世話になります。EPOSグローバルサポートの藤田でございます。
先程はありがとうございました。

SDW 5015 - AUSを2台発送するように倉庫へ依頼済みでございます。
また、MatthewもしくはVamsyからアップデートございましたらお知らせ致します。

どうぞよろしくお願い致します。

EPOSグローバルサポート
藤田

----------------------------------------------

Matthew Broadley, Jan 27, 2021, 3:29 UTC (private)

Units ordered.

----------------------------------------------

Marika Fujita, Jan 27, 2021, 3:15 UTC (private)

Company: EPOS Japan Co., Ltd.
 Name: Kensuke Kamata
 Phone: 09049119507
Address line 1: Solid Square West16F, Horikawacho 580
Address line 2:
Postal Code: 212-0013
City: Kawasaki Saiwai-ku
State/Province: Kanagawa
Country: APAC:: Japan
Article(Quantity): **1000598(2)** - IMPACT SDW 5015 - AUS

----------------------------------------------

Marika Fujita, Jan 27, 2021, 2:52 UTC (private)

**_CASE SUMMARY for level 2_**

**Company Name**: EPOS Japan
**Contact person**: Kensuke Kamata (KKKA)
**Email**: [email-masked]
**Product name**: NEC desk phone
**Number of Products**: 0
**Sales Opportunity Size in Headsets**: 0
**Issue**: EHS cable information
**Current status**:
Kamata san from EPOS Japan said below:
- Customer is using **SDW 5015** connected to **DT900****NEC ITK-24CG-1D(WH)TEL**via**CEHS-NEC 02**
- ① Unable to answer the call when the customer presses the hook button of the headset
- ② We can pick up phone call by pressing the button on desk phone, however, far end caller cannot hear our voice.
- BS and HS LED is lights up blue when there is an incoming call.
- DIP switch 3 down and rest all up.
- ABC switch set "A"

- Ty from sales representative in AUS recommend using **CEHS-AV04**
**-** Set up the headset key on the desk phone
- Kamata san tested using both **CEHS-NEC 02** and **CEHS-AV04** last Friday
- There is EHS cable setting on the desk phone and he tested all the settings 1 to 3 below and this setting is for Poly
1. No setting
2. APD－80
3. APN－91

■Result - Neither cable could be used
**CEHS-NEC 02 -** Same result when Kamata san informed us at first
**CEHS-AV04 -** Unable to receive an incoming call

**Kamata san is asking:**
1) Is there any setting that needs to be done on the base station or desk phone aside from the above because it can be used in Australia?
2) Haris informed him that we need to program an answer button on desk phone to route a call to wireless headset by personal email.  Is this a different setting with headset key?
3) DT900NEC ITK-24CG-1D(WH)TEL is Japan model that is why it works in Australia but not Japan?
4) He wants to test using SDW5015-AUS, can we send 2 sets of SDW5015-AUS to Tokyo this week? They need it ASAP.

----------------------------------------------

Kensuke Kamata (KKKA), Jan 27, 2021, 1:38 UTC

藤田さん
お疲れ様です。

SDW5015-JPのオーストラリアバージョンであるSDW5015-AUSを2台ほど日本に送ってもらうことは可能か、
確認をお願い出来ますでしょうか。

オーストラリアでは製品を使用出来ているということで、Japanモデルとオーストラリアモデルで製品の違いがないか確認したいと思っています。
早く解決したい問題ですので、マシューに少しでも早く日本に届く方法を確認してもらえますでしょうか。
（オーストラリアから発送なのか、本社から発送なのか）

お手数をおかけしますが、よろしくお願いいたします。

鎌田

----------------------------------------------

Vamsy Maddipati, Jan 26, 2021, 14:26 UTC (private)

**_NEXT ACTION_**

**What**: I will make some tests on Thursday.
**Who**: Vamsy
**When**: 28/01/2021​

----------------------------------------------

Vamsy Maddipati, Jan 26, 2021, 14:25 UTC (private)

Hi **Marika Fujita**​ ,

I will test this on Thursday when I am at office again.

----------------------------------------------

Marika Fujita, Jan 26, 2021, 1:38 UTC (private)

**_CASE SUMMARY for level 2_**

**Company Name**: EPOS Japan
**Contact person**: Kensuke Kamata (KKKA)
**Email**: [email-masked]
**Product name**: NEC desk phone
**Number of Products**: 0
**Sales Opportunity Size in Headsets**: 0
**Issue**: EHS cable information
**Current status**:
Kamata san from EPOS Japan said below:
- Customer is using **SDW 5015** connected to **DT900** **NEC ITK-24CG-1D(WH)TEL** via **CEHS-NEC 02**
- ① Unable to answer the call when the customer presses the hook button of the headset
- ② We can pick up phone call by pressing the button on desk phone, however, far end caller cannot hear our voice.
- BS and HS LED is lights up blue when there is an incoming call.
- DIP switch 3 down and rest all up.
- ABC switch set "A"

- Ty from sales representative in AUS recommend using **CEHS-AV04**
**-** Set up the headset key on the desk phone

- Kamata san tested using both **CEHS-NEC 02** and **CEHS-AV04** last Friday
- There is EHS cable setting on the desk phone and he tested all the settings 1 to 3 below,
1. No setting
2. APD－80
3. APN－91

■Result - Neither cable could be used
**CEHS-NEC 02 -** Same result when Kamata san informed us at first
**CEHS-AV04 -** Unable to receive an incoming call

Kamata san is asking:
- Is there any setting that needs to be done on the base station or desk phone aside from the above because it can be used in Australia?

----------------------------------------------

Kensuke Kamata (KKKA), Jan 25, 2021, 3:44 UTC

藤田さん
お疲れ様です。

先ほどお送りした結果の件、マシューにレポートをお願い出来ますでしょうか。
オーストラリアでは使用出来ていますので、何か電話機側もしくはSDW側の設定の見落としが
あるかどうか確認をお願いいたします。

お手数をおかけしますが、よろしくお願いいたします。

鎌田

----------------------------------------------

Kensuke Kamata (KKKA), Jan 25, 2021, 0:33 UTC

藤田さん

おはようございます。

検証の結果ですが、両ケーブル共に使用できませんでした。

NEC02は状況変わらずフックボタンでの受話が出来ない状態で、電話機側で受話してもマイクが使えないです。

AV04はSDW側で受話状態にもなりませんでした。

電話機のヘッドセットキーは設定済みまた、電話機内の設定でEHSケーブルの設定があるのですが、

下記①～③の設定全てテストしましたが使用出来ませんでした。（NEC02、AV04共に）

1. 設定なし
2. APD－80
3. APN－91

その他で電話機側もしくはSDW側で設定の変更があるようであれば教えていただけますでしょうか。

よろしくお願いいたします。

**鎌田健輔**

日本セールスリーダー　エンタープライズソリューションズ

M 090 4911 9507

![](https://eposaudio.zendesk.com/attachments/token/MKovIDYNTqnsXLMVFM50EzB5j/?name=image001.png)

EPOS Japan株式会社

〒212-0013神奈川県川崎市幸区堀川町580ソリッドスクエア西館16F

![](https://eposaudio.zendesk.com/attachments/token/LZZc99QglQnKSJ8fwGrrkd3ak/?name=image002.jpg)

HPhttps://www.eposaudio.com/en/jp/enterprise

**From:** EPOS Global Support <[email-masked]>
**Sent:** Thursday, January 21, 2021 6:31 PM
**To:** Kensuke Kamata (KKKA) <[email-masked]>
**Subject:** [EPOS] Re: SDW 5015, NEC ITK-24CG-1D(WH)TEL, EHS cable information

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

![イメージは差出人によって削除されました。 EPOS Audio](https://eposaudio.zendesk.com/attachments/token/3JUZb8LtVCZxAnSWeOBZXrDOc/?name=image003.jpg)

##- 返信の際は、この行より上にご記入ください -##

Your request (122785) has been updated. To add additional comments, reply to this email.

**Marika Fujita** (EPOS Enterprise)

2021/01/21 9:31 UTC

EPOS Japan株式会社
鎌田さん

お世話になります。EPOSグローバルサポートの藤田でございます。

Matthew連絡をしましたが、恐らく勤務時間外で返信が無かった為、Vamsyに確認を致しました。

昨日、電話機側の設定はしなくても良いと案内致しましたが、
DT900はNEC SIPプロトコルを使用しており、この電話用にヘッドセットキーを設定する必要がございました。

恐れ入りますが、下記手順に従って設定を行って頂けますでしょうか。

1. 'スピーカー'ボタンを押す
2.  #*#* へダイヤル
3. 12345678 へダイヤル
4. ’転送’を押す
5. 150701 へダイヤル
6. プログラムする電話の内線番号をダイヤル (e.g. 200)
7. 'マイク'を押す
8. プログラムするキーをダイヤル (e.g. 25)
9. 05 へダイヤル (ヘッドセットキー) (00はキーをクリアします）
10. '転送'を押すとプログラムします

応答ボタンを何度も押すとメニューに戻り、
スピーカーを押すとExitとなります。

万が一、この設定が上手くいかない場合やご質問がごいざましたら、
恐れ入りますが、NECのカスタマーサポートまで直接お問い合わせ頂けますでしょうか。

また、CEHS-AV04を使用するようにと案内があったかと思いますが、
まずは最初にご案内致しました**CEHS-NEC 02**で問題なく使用出来るかご確認頂けますでしょうか。

CEHS-NEC 02でうまくいかなかった場合は、CEHS-AV04にてお試し頂ければと思います。
DIPスイッチの設定は今と同じで、3のみ下でお願い致します。

また、私事で申し訳ございませんが明日お休みの為、メールやチャットでの連絡が出来かねます。
恐れ入りますが、何かあった際は月曜日以降のご返信となりますのでご了承くださいませ。
もしくは午前中であればMatthew、16時以降はVamsyが連絡可能でございますので
至急であればどちらかへお問い合わせ頂ければ幸いです。

お手数をおかけし、申し訳ございません。
恐れ入りますが、ご確認の程どうぞよろしくお願いいたします。

EPOSグローバルサポート
藤田

Click here to view the full ticket: eposaudio.zendesk.com/hc/requests/122785

本メールはEPOS Enterpriseから送信されています。

[7LYX2V-2WD0]

----------------------------------------------

Marika Fujita, Jan 21, 2021, 9:32 UTC (private)

**_NEXT ACTION_**

**What**: I informed Kamata san how to setup headset key on the desk phone
**Who**: Kamata
**When**: 26/01/2021

----------------------------------------------

Marika Fujita, Jan 21, 2021, 9:31 UTC

EPOS Japan株式会社
鎌田さん

お世話になります。EPOSグローバルサポートの藤田でございます。

Matthew連絡をしましたが、恐らく勤務時間外で返信が無かった為、Vamsyに確認を致しました。

昨日、電話機側の設定はしなくても良いと案内致しましたが、
DT900はNEC SIPプロトコルを使用しており、この電話用にヘッドセットキーを設定する必要がございました。

恐れ入りますが、下記手順に従って設定を行って頂けますでしょうか。

1. 'スピーカー'ボタンを押す
2.  #*#* へダイヤル
3. 12345678 へダイヤル
4. ’転送’を押す
5. 150701 へダイヤル
6. プログラムする電話の内線番号をダイヤル (e.g. 200)
7. 'マイク'を押す
8. プログラムするキーをダイヤル (e.g. 25)
9. 05 へダイヤル (ヘッドセットキー) (00はキーをクリアします）
10. '転送'を押すとプログラムします

応答ボタンを何度も押すとメニューに戻り、
スピーカーを押すとExitとなります。

万が一、この設定が上手くいかない場合やご質問がごいざましたら、
恐れ入りますが、NECのカスタマーサポートまで直接お問い合わせ頂けますでしょうか。

また、CEHS-AV04を使用するようにと案内があったかと思いますが、
まずは最初にご案内致しました**CEHS-NEC 02**で問題なく使用出来るかご確認頂けますでしょうか。

CEHS-NEC 02でうまくいかなかった場合は、CEHS-AV04にてお試し頂ければと思います。
DIPスイッチの設定は今と同じで、3のみ下でお願い致します。

また、私事で申し訳ございませんが明日お休みの為、メールやチャットでの連絡が出来かねます。
恐れ入りますが、何かあった際は月曜日以降のご返信となりますのでご了承くださいませ。
もしくは午前中であればMatthew、16時以降はVamsyが連絡可能でございますので
至急であればどちらかへお問い合わせ頂ければ幸いです。

お手数をおかけし、申し訳ございません。
恐れ入りますが、ご確認の程どうぞよろしくお願いいたします。

EPOSグローバルサポート
藤田

----------------------------------------------

Vamsy Maddipati, Jan 21, 2021, 8:25 UTC (private)

**_NEXT ACTION_**

**What**: Marika/Kamata to setup headset key on the desk phone and provide feedback.
**Who**: Marika/Kamata
**When**: 26/01/2021

----------------------------------------------

Vamsy Maddipati, Jan 21, 2021, 8:24 UTC (private)

Below email with headset key setup instructions is sent to Marika.

_The DT 900 phone uses NEC SIP protocol and the headset key needs to be setup for this phone. Please find the detailed instructions below._

_Please remember that the key programmed here is not visible._

_1. On any terminal press speaker_
_2. Dial #*#*_
_3. Dial 12345678_
_4. Press ‘transfer’_
_5. Dial 1 5 0 7 0 1_
_6. Dial the extension number of the telephone to be programmed e.g. 200_
_7. Press ‘mic’_
_8. Dial the key to be programmed e.g. 25_
_9. Dial 05 (for headset key) (00 clears the key)_
_10. Press transfer to program_

_Pressing ‘answer’ numerous times will escape backwards._
_When at top level press ‘speaker’ to exit._

_If you face any issue programming this, please contact NEC customer support as they should be able to assist you with this. The recommended cable to be used is CEHS NEC-02. If you are still facing issues, let me know. I will be at office on Monday and I will do some tests with this desk phone._

----------------------------------------------

Marika Fujita, Jan 21, 2021, 6:51 UTC (private)

**_CASE SUMMARY for level 2_**

**Company Name**: EPOS Japan
**Contact person**: Kensuke Kamata (KKKA)
**Email**: [email-masked]
**Product name**: NEC desk phone
**Number of Products**: 0
**Sales Opportunity Size in Headsets**: 0
**Issue**: EHS cable information
**Current status**:
Kamata san from EPOS Japan said below:
- Customer is using **SDW 5015** connected to **NEC ITK-24CG-1D(WH)TEL** via **CEHS-NEC 02**
- DIP switch 3 down and rest all up.
- ABC switch set "A"
- Unable to answer the call when the customer press the hook button
- Also, even answer the call from desk phone, B-side is not working. The other side cannot hear the voice.
- BS and HS LED is lights up blue.

Kamata san is asking
1. If it needs to change EHS setting of NEC desk phone
2. If it's correct DIP switch setting

■ Update from Kamata san
Ty from sales representative in AUS recommend to use **CEHS-AV04** and Kamata san is asking DIP switch set up and if it needs to change EHS setting of NEC desk phone.

----------------------------------------------

Kensuke Kamata (KKKA), Jan 21, 2021, 6:24 UTC

藤田さん
お疲れ様です。

このケースに関して、オーストラリアのTyという営業からCEHS-AV04を使用してみてください。
、とアドバイスがありました。
明日の午後に再テストを行うのですが、CEHS-AV04使用時の全DIPスイッチの推奨設定とNEC電話機側の設定を確認をご確認お願い出来ますでしょうか。

藤田さんに後ほど情報共有でメールを転送しますが、マシューにTyからこの件で、問合せがあったと思いますので、マシューに確認するのが良いかと、、。

すみませんが、明日の午前までにご返信お願い出来ますでしょうか。

鎌田

----------------------------------------------

Kensuke Kamata (KKKA), Jan 21, 2021, 5:55 UTC

藤田さん
お疲れ様です。

質問なのですが、いただいた画像の3番で電話機のスピーカーから音が出でていてとその音を
EHSケーブルのマイク部で拾わないとEHSケーブルは機能しない、などありますでしょうか。

昨日の検証時では受話側の電話機のスピーカーから音は出ていなかったので、、、

よろしくお願いいたします。

鎌田

----------------------------------------------

Marika Fujita, Jan 20, 2021, 7:17 UTC (private)

**_CASE SUMMARY for level 2_**

**Company Name**: EPOS Japan
**Contact person**: Kensuke Kamata (KKKA)
**Email**: [email-masked]
**Product name**: NEC desk phone
**Number of Products**: 0
**Sales Opportunity Size in Headsets**: 0
**Issue**: EHS cable information
**Current status**:
Kamata san from EPOS Japan said below:
- Customer is using **SDW 5015** connected to **NEC ITK-24CG-1D(WH)TEL** via **CEHS-NEC 02**
- DIP switch 3 down and rest all up.
- ABC switch set "A"
- Unable to answer the call when the customer press the hook button
- Also, even answer the call from desk phone, B-side is not working. The other side cannot hear the voice.
- BS and HS LED is lights up blue.

Kamata san is asking
1. If it needs to change EHS setting of NEC desk phone
2. If it's correct DIP switch setting

----------------------------------------------

Marika Fujita, Jan 20, 2021, 6:29 UTC (private)

**_NEXT ACTION_**

**What**: Check FW, Cable setting, and DIP switch 1,2 are up
**Who**: Kamata
**When**: 25/01/2021

----------------------------------------------

Marika Fujita, Jan 20, 2021, 6:28 UTC

EPOS Japan株式会社
鎌田さん

お世話になります。EPOSグローバルサポートの藤田でございます。

恐れ入りますが、使用されている製品はSDW5015でお間違いないでしょうか。
ファームウェアも最新バージョンに更新をされておりますでしょうか。

また、下記の様にケーブルを設置頂いておりますでしょうか。

 ![](https://eposaudio.zendesk.com/attachments/token/g0FXdSraBRAYNkhj3s6z5as0f/?name=inline1611835274.png)
※SDW側のDIPスイッチ1.2は上のポジションにして頂きますようお願い致します。​

お手数をおかけしますが、ご確認の程どうぞよろしくお願いいたします。

EPOSグローバルサポート
藤田

----------------------------------------------

Kensuke Kamata (KKKA), Jan 20, 2021, 5:53 UTC

藤田さん
お疲れ様です。

現在DT 900 ITK-24CG-1P(BK)TELの日本バージョンのIP多機能電話機(ITK-24CG-1D(WH)TEL)で　
EHSケーブル：CEHS-NEC 02を使用してテストをしているのですが、EHSケーブルが機能しません。

電話機側の設定及び、SDW側のDIPスイッチの設定をどうするべきか確認をお願い出来ますでしょうか。

よろしくお願いいたします。

鎌田

----------------------------------------------

Marika Fujita, Jan 19, 2021, 10:01 UTC (private)

**_NEXT ACTION_**

**What**: I informed those cables work with both Avaya and NEC desk phones and are initally designed for Avaya desk phones. This is the reason you see AV on them.
**Who**: Kamata
**When**: 22/01/2021

----------------------------------------------

Marika Fujita, Jan 19, 2021, 10:00 UTC

EPOS Japan株式会社
鎌田さん

お世話になります。EPOSグローバルサポートの藤田でございます。

当初はAvayaデスクフォン用に設計されておりましたが、
現在はAvayaとNECの両方のデスクフォンで機能します。

その為、NECでもAVと表示されております。

どうぞよろしくお願い致します。

EPOSグローバルサポート
藤田

----------------------------------------------

Marika Fujita, Jan 19, 2021, 9:51 UTC (private)

Those cables work with both Avaya and NEC desk phones and are initally designed for Avaya desk phones. This is the reason you see AV on them.

----------------------------------------------

Kensuke Kamata (KKKA), Jan 18, 2021, 11:38 UTC

藤田さん

ありがとうございます。

質問なのですが、

デスクフォンがNECに対し、CEHS-AV04などのAvaya向けケーブルが使われるのはなぜでしょうか。

EHSは基本型番にメーカー名がわかるもの（AVやNECなど）が入っているので、お客様は混乱しそうですよね。

**鎌田健輔**

日本セールスリーダー　エンタープライズソリューションズ

M 090 4911 9507

![](https://eposaudio.zendesk.com/attachments/token/MYPupXskSlWWjuKeZjYtPGOhS/?name=image001.png)

EPOS Japan株式会社

〒212-0013神奈川県川崎市幸区堀川町580ソリッドスクエア西館16F

![](https://eposaudio.zendesk.com/attachments/token/H2TjoE9AgU68BKZqCpa8xYXlf/?name=image002.jpg)

HPhttps://www.eposaudio.com/en/jp/enterprise

**From:** EPOS Global Support <[email-masked]>
**Sent:** Monday, January 18, 2021 3:12 PM
**To:** Kensuke Kamata (KKKA) <[email-masked]>
**Subject:** [EPOS] Re: NEC desk phone, EHS cable information

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

![イメージは差出人によって削除されました。 EPOS Audio](https://eposaudio.zendesk.com/attachments/token/rXKVhBDjZPbJpCCrV4UmVsH1w/?name=image003.jpg)

##- 返信の際は、この行より上にご記入ください -##

Your request (122785) has been updated. To add additional comments, reply to this email.

**Marika Fujita** (EPOS Enterprise)

2021/01/18 6:11 UTC

EPOS Japan株式会社
鎌田さん

お世話になります。EPOSグローバルサポートの藤田でございます。

ABCスイッチは”A”に設定をお願い致します。
DIPスイッチはお客様の環境に合わせてご設定頂ければと思います。
(多くのDECT環境でご使用される場合はDIPスイッチ3を真ん中もしくは下にお願い致します。)

何か他にご不明点がございましたらお申し付けくださいませ。

どうぞよろしくお願い致します。

EPOSグローバルサポート
藤田

Click here to view the full ticket: eposaudio.zendesk.com/hc/requests/122785

本メールはEPOS Enterpriseから送信されています。

[7LYX2V-2WD0]

----------------------------------------------

Marika Fujita, Jan 18, 2021, 6:12 UTC (private)

**_NEXT ACTION_**

**What**: ABC swich is set A.
**Who**: Kamata
**When**: 21/01/2021

----------------------------------------------

Marika Fujita, Jan 18, 2021, 6:11 UTC

EPOS Japan株式会社
鎌田さん

お世話になります。EPOSグローバルサポートの藤田でございます。

ABCスイッチは”A”に設定をお願い致します。
DIPスイッチはお客様の環境に合わせてご設定頂ければと思います。
(多くのDECT環境でご使用される場合はDIPスイッチ3を真ん中もしくは下にお願い致します。)

何か他にご不明点がございましたらお申し付けくださいませ。

どうぞよろしくお願い致します。

EPOSグローバルサポート
藤田

----------------------------------------------

Kensuke Kamata (KKKA), Jan 15, 2021, 6:58 UTC

藤田さん

お世話になっております。

ご確認ありがとうございます。

これらのケーブルの使用の際に電話機側の設定等の注意事項はございますでしょうか。

よろしくお願いいたします。

**鎌田健輔**

日本セールスリーダー　エンタープライズソリューションズ

M 090 4911 9507

![](https://eposaudio.zendesk.com/attachments/token/HrleM2f8tgnfOHjHrhDRpI8N5/?name=image001.png)

EPOS Japan株式会社

〒212-0013神奈川県川崎市幸区堀川町580ソリッドスクエア西館16F

![](https://eposaudio.zendesk.com/attachments/token/HPCnwHTll894UCvvC2MJFvtfZ/?name=image005.jpg)

HPhttps://www.eposaudio.com/en/jp/enterprise

**From:** EPOS Global Support <[email-masked]>
**Sent:** Friday, January 15, 2021 1:43 PM
**To:** Kensuke Kamata (KKKA) <[email-masked]>
**Subject:** [EPOS] Re: NEC desk phone, EHS cable information

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

![イメージは差出人によって削除されました。 EPOS Audio](https://eposaudio.zendesk.com/attachments/token/tILh3Xo4vcmOU3gRnJ1Xbg0ns/?name=image006.jpg)

##- 返信の際は、この行より上にご記入ください -##

Your request (122785) has been updated. To add additional comments, reply to this email.

**Marika Fujita** (EPOS Enterprise)

2021/01/15 4:42 UTC

EPOS Japan株式会社
鎌田さん

お世話になります。EPOSグローバルサポートの藤田でございます。

ちなみにご使用頂くヘッドセットはSDW5015でよろしいでしょうか。
その場合は下記の通りになります。(左 IP電話機：右 EHSケーブル)

- DT 900 ITK-6D-1P(BK)TEL：CEHS-AV 04
- DT 900 ITK-12D-1P(BK)TEL：CEHS-AV 04
- DT 900 ITK-8LCX-1P(BK)TEL：CEHS-AV 04
- DT 900 ITK-24CG-1P(BK)TEL：CEHS-NEC 02
- DT 900 ITK-8TCGX-1P(BK)TEL：CEHS-AV 04
- DT 900S ITK-6DGS-1P(BK)TEL：CEHS-AV 04
- DT 900S ITK-32LCGS-1P(BK)TEL：CEHS-AV 04
- DT 900S ITK-32TCGS-1P TEL：CEHS-AV 04

ご不明点やご質問がございましたらお気軽にお申し付けくださいませ。
お忙しいところ恐れ入りますが、ご確認の程どうぞよろしくお願いいたします。

EPOSグローバルサポート
藤田

Click here to view the full ticket: eposaudio.zendesk.com/hc/requests/122785

本メールはEPOS Enterpriseから送信されています。

[7LYX2V-2WD0]

----------------------------------------------

Marika Fujita, Jan 15, 2021, 4:43 UTC (private)

**_NEXT ACTION_**

**What**: I informed EHS cable information for DT900.
**Who**: Kamata
**When**: 20/01/2021

----------------------------------------------

Marika Fujita, Jan 15, 2021, 4:42 UTC

EPOS Japan株式会社
鎌田さん

お世話になります。EPOSグローバルサポートの藤田でございます。

ちなみにご使用頂くヘッドセットはSDW5015でよろしいでしょうか。
その場合は下記の通りになります。(左 IP電話機：右 EHSケーブル)

- DT 900 ITK-6D-1P(BK)TEL：CEHS-AV 04
- DT 900 ITK-12D-1P(BK)TEL：CEHS-AV 04
- DT 900 ITK-8LCX-1P(BK)TEL：CEHS-AV 04
- DT 900 ITK-24CG-1P(BK)TEL：CEHS-NEC 02
- DT 900 ITK-8TCGX-1P(BK)TEL：CEHS-AV 04
- DT 900S ITK-6DGS-1P(BK)TEL：CEHS-AV 04
- DT 900S ITK-32LCGS-1P(BK)TEL：CEHS-AV 04
- DT 900S ITK-32TCGS-1P TEL：CEHS-AV 04

ご不明点やご質問がございましたらお気軽にお申し付けくださいませ。
お忙しいところ恐れ入りますが、ご確認の程どうぞよろしくお願いいたします。

EPOSグローバルサポート
藤田

----------------------------------------------

Kensuke Kamata (KKKA), Jan 15, 2021, 3:04 UTC

藤田さん
お疲れ様です。

こちら返信が遅くなりまして申し訳ございません。

DT900（IP電話機）シリーズ全般で使用するEPOSのEHSケーブルを教えてもらえますでしょうか。
EHSコマンドをDTMF信号として送話ラインに重畳して伝えるケーブルが必要になります。

よろしくお願いいたします。

鎌田

----------------------------------------------

Marika Fujita, Jan 14, 2021, 1:56 UTC (private)

**_NEXT ACTION_**

**What**: 1st follow up
**Who**: Kamata
**When**: 19/01/2021​

----------------------------------------------

Marika Fujita, Jan 14, 2021, 1:56 UTC

EPOS Japan株式会社
鎌田さん

お世話になります。EPOSグローバルサポートの藤田でございます。

下記の件ですが、何かご不明点やご質問などございませんでしょうか。
特に問題ないようでしたらチケットをクローズさせて頂きますのでお知らせ下さいませ。

何卒よろしくお願い申し上げます。

EPOSグローバルサポート
藤田

----------------------------------------------

Marika Fujita, Jan 11, 2021, 1:16 UTC (private)

**_NEXT ACTION_**

**What**: I informed our EHS solutions are not the same. I asked NEC phone is in use and then refer to the compatibility guide.
**Who**: Kamata
**When**: 14/01/2021​

----------------------------------------------

Marika Fujita, Jan 11, 2021, 1:15 UTC

EPOS Japan株式会社
鎌田さん

お世話になります。EPOSグローバルサポートの藤田でございます。

確認しましたところ、EPOSのEHS製品は電話機と使用するヘッドセットによって
その都度解決法が異なるため、お伺いしておりますPoly製品と相当のケーブルは分かりかねます。

NEC電話機の製品名と使用するEPOSのヘッドセットが分かれば
compatibility guideからそれに合うEHSケーブルの確認が出来ますがいかがでしょうか。

恐れ入りますが、ご確認の程どうぞよろしくお願い致します。

EPOSグローバルサポート
藤田

----------------------------------------------

Matthew Broadley, Jan 10, 2021, 22:37 UTC (private)

Our EHS solutions are not the same. Can you please find out what NEC phone is in use and then refer to the compatibility guide.

----------------------------------------------

Marika Fujita, Jan 8, 2021, 8:22 UTC (private)

**_CASE SUMMARY for level 2_**

**Company Name**: EPOS Japan
**Contact person**: Kensuke Kamata (KKKA)
**Email**: [email-masked]
**Product name**: NEC desk phone
**Number of Products**: 0
**Sales Opportunity Size in Headsets**: 0
**Issue**: EHS cable information
**Current status**:
- Kamata san from EPOS Japan is asking below:
Which EPOS EHS cable is equivalent to Poly's EHS cable APD-80 and APN-91?

Please advice.

----------------------------------------------

Marika Fujita, Jan 8, 2021, 8:11 UTC

EPOS Japan株式会社
鎌田さん

お世話になります。EPOSグローバルサポートの藤田でございます。

PolyのEHSケーブルAPD-80とAPN-91に相当するEPOS製品について確認致しますね。
どうぞよろしくお願いいたします。

EPOSグローバルサポート
藤田

----------------------------------------------

Kensuke Kamata (KKKA), Jan 8, 2021, 6:52 UTC

藤田さん

失礼いたしました。

APD-91ではなく、APN-91でした。

よろしくお願いいたします。

**鎌田健輔**

日本セールスリーダー　エンタープライズソリューションズ

M 090 4911 9507

![](https://eposaudio.zendesk.com/attachments/token/YI0KqrI2e6JMJVdgNfEMlRy44/?name=image001.png)

EPOS Japan株式会社

〒212-0013神奈川県川崎市幸区堀川町580ソリッドスクエア西館16F

![](https://eposaudio.zendesk.com/attachments/token/sTjiJ84XKmJuCFtHELTAfCyTL/?name=image002.jpg)

HPhttps://www.eposaudio.com/en/jp/enterprise

**From:** EPOS Global Support <[email-masked]>
**Sent:** Friday, January 8, 2021 3:49 PM
**To:** Kensuke Kamata (KKKA) <[email-masked]>
**Subject:** [Request received] EHS ケーブル

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

![イメージは差出人によって削除されました。 EPOS Audio](https://eposaudio.zendesk.com/attachments/token/zYBxtnKIRprrDFZEt9CgSZWWx/?name=image003.jpg)

##- 返信の際は、この行より上にご記入ください -##

EPOSグローバルサポートにお問い合わせいただきありがとうございます。

お客様のリクエストをケース番号 122785 にて承りました。

カスタマーサポート担当者が24時間以内に返信させていただきます。

ゼンハイザー有限合資会社は新しい取り組みとして世界規模のオーディオと音響技術への要求に応えるべく、エンタープライズ・ソリューションとゲーミングヘッドセットの新事業会社としてEPOSを立ち上げることを発表しました。

EPOSは今後、EPOS | SENNHEISER製品として共同ブランドのエンタープライズおよび既存のゲーム向けゼンハイザーコミュニケーションズ製品を製造および販売するとともに、新しいEPOSブランド製品も発表していきます。

EPOSまたは当社の製品の詳細については、https：//www.eposaudio.comのWebサイトで情報を入手できます。

EPOS製品をお選びいただきありがとうございます。今後とも宜しくお願い致します。

EPOSグローバルサポート

本メールはEPOS Enterpriseから送信されています。

[7LYX2V-2WD0]

----------------------------------------------

Kensuke Kamata (KKKA), Jan 8, 2021, 6:48 UTC

藤田さん

お疲れ様です。

EHSケーブルにつきまして

PolyのEHSケーブルAPD-80及びAPD-91に相当するEPOSのEHSケーブルはどの製品になるかの確認をお願い出来ますでしょうか。

接続する電話機はNEC製品になります。

よろしくお願いいたします。

**鎌田健輔**

日本セールスリーダー　エンタープライズソリューションズ

M 090 4911 9507

![](https://eposaudio.zendesk.com/attachments/token/SbdBQQPTVdtW0JKqjyVcBxN8E/?name=image001.png)

EPOS Japan株式会社

〒212-0013神奈川県川崎市幸区堀川町580ソリッドスクエア西館16F

![](https://eposaudio.zendesk.com/attachments/token/3zXfyXEn3BAhLucF4NV40n2qD/?name=image004.jpg)

HPhttps://www.eposaudio.com/en/jp/enterprise

--------------------------------
This email is a service from EPOS Enterprise.

[7LYX2V-2WD0]